赣州市洪水风险预警系统三维版本
guoshilong
2023-02-09 0275064428b58a405ad7acebe697584af99b9e64
widgets/FloodAnalysis/css/style.css
@@ -6,7 +6,7 @@
    top: 75px !important;
    border: 1px solid rgb(69, 154, 251);
    border-radius: 5px;
    background: rgba(35, 36, 58, 1);
    background: rgba(35, 36, 58, .7);
    z-index: 41 !important;
    color: rgb(255, 255, 255);
    font-size: 22px;
@@ -23,6 +23,27 @@
    padding: 0;
}
.fold-btn{
    width: 50px;
    height: 30px;
    position: fixed;
    cursor: pointer;
    background-color: rgb(39, 118, 172);
    background-image: url(../images/fold_up.png);
    border-radius: 5px;
    opacity: 1;
    background-position: center;
    background-repeat: no-repeat;
}
.open{
    background-image: url(../images/fold_up.png);
}
.close{
    background-image: url(../images/fold_down.png);
}
.flood-top {
    text-align: center;
    display: inline-flex;